const moment = require('moment');

const formatTimestamp = (timestamp) => {
	return moment(timestamp).format('YYYY-MM-DD h:mm:ss a');
};

const formatMonthYear = (timestamp) => {
	return moment(timestamp).format('MM-YYYY');
};

module.exports = {
	formatTimestamp,
	formatMonthYear,
};
